<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<vehicle type="implement">
	<annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <name>
        <en>roundbalefork</en>
        <de>Rundballengabel</de>
    </name>
    <description></description>
    <filename>rundballengabel.i3d</filename>

    <size width="2.0" length="1.5" />

    <attacherJoint index="3" jointType="frontloader" fixedRotation="true" topReferenceNode="4"/>
    <components count="1">
        <component1 centerOfMass="0 0 0.5" solverIterationCount="14" />
    </components>
    
</vehicle>
